升级到6.10, 进不了X了

为当前最终发行版之前的所有版本提供支持
回复
头像
pihou
帖子: 173
注册时间: 2005-11-12 12:28
送出感谢: 0
接收感谢: 0

升级到6.10, 进不了X了

#1

帖子 pihou » 2006-10-22 14:49

我是直接把source.list里的"dapper"都替换成"edgy",然后
sudo apt-get update
sudo apt-get dist-upgrade
完成后重启, 就进不了X了
咋办?
youshuhua@gmail.com
帖子: 56
注册时间: 2006-10-07 15:05
送出感谢: 0
接收感谢: 0

#2

帖子 youshuhua@gmail.com » 2006-10-22 17:14

我升级后也这样,不过在回到根目录,装上xserver-xorg就行了

sudo apt-get install xserver-xorg

sudo dpkg-reconfigure xserver-xorg
回复

回到 “老旧版本支持”